# ai_scanner.cpp File Reference

allows scanning AI scripts More...

`#include "../stdafx.h"`
`#include "../debug.h"`
`#include "../fileio_func.h"`
`#include "../network/network.h"`
`#include "../core/random_func.hpp"`
`#include <squirrel.h>`
`#include "../script/squirrel.hpp"`
`#include "../script/squirrel_helper.hpp"`
`#include "../script/squirrel_class.hpp"`
`#include "ai.hpp"`
`#include "ai_info.hpp"`
`#include "ai_scanner.hpp"`
`#include "api/ai_controller.hpp"`

Go to the source code of this file.

## Detailed Description

allows scanning AI scripts

Definition in file ai_scanner.cpp.